
.note, .tip, .caution, .important, .warning
{
  margin: 5px 20px;
  padding: 5px;
  border: 1px solid #ddcc00;
  background-color: #ffffee;
}

.note .para, .tip .para, .caution .para,
.important .para, .warning .para
{
  color: #222288;
  margin: 0px;
}

.note .title, .tip .title, .caution .title,
.important .title, .warning .title
{
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
  color: #000066;
}

.tip
{
  border: 1px solid #ccdd00;
  background-color: #eeffee;
}
.tip .para
{
  color: #224488;
}
.tip .para
{
  color: #224466;
}

.caution
{
  border: 1px solid #ddcc22;
  background-color: #ffeeff;
}
.caution .para
{
  color: #226666;
}
.caution .title
{
  color: #224444;
}

.warning
{
  border: 1px solid #ddcc00;
  background-color: #ffeeee;
}
.warning .para
{
  color: #442288;
}
.warning .title
{
  color: #442266;
}

.important
{
  border: 1px solid #eedd00;
  background-color: #ffdddd;
}
.important .para
{
  color: #442288;
}
.important .title
{
  color: #442266;
}
